<div style="width: 400px; margin: auto;">
    <div class="submit-form">
        <h4 class="mb-4">New student</h4>
        <div *ngIf="!submitted">
            <div class="form-group mb-3">
                <label for="first_name">First name</label>
                <input type="text" class="form-control" id="first_name" required [(ngModel)]="student.first_name"
                    name="first_name" />
            </div>

            <div class="form-group mb-3">
                <label for="last_name">Last name</label>
                <input class="form-control" id="last_name" required [(ngModel)]="student.last_name" name="last_name" />
            </div>

            <div class="form-group mb-3">
                <label for="age">Age</label>
                <input class="form-control" id="age" required [(ngModel)]="student.age" name="age" />
            </div>

            <button (click)="saveStudent()" class="btn btn-success">Add</button>
        </div>

        <div *ngIf="submitted">
            <div class="alert alert-success mt-4" role="alert">
                You submitted successfully!
            </div>
            <button class="btn btn-success" (click)="newStudent()">New</button>
        </div>
    </div>
</div>